"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "Nessuna immagine acquisibile o video non in pausa";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "Registrazione normale";
"이벤트녹화" = "Registrazione evento";
"긴급녹화" = "Registrazione manuale";
"년" = "%d anno";
"월" = "%d mese";
"날짜별 보기" = "Filtro per data";
"펌웨어가 있는 SD카드를 못찾음" = "Firmware BlackVue non presente su scheda micrsoSD.";
"드라이브에 파일을 저장함" = "File salvato su drive %d.";
"파일이름_다국어" = "Nome file";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Copyright (C) 2009 di Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "Eliminare?";
"둔감" = "Meno sensibile";
"시작시간" = "Ora inizio:";
"파일길이" = "Lungh. file:";
"다른이름저장" = "Salva con nome…";
"구간저장" = "Salva segmento";
"부터" = "Da";
"까지" = "A";
"음성제거" = "Audio disattivato";
"삭제" = "Elimina";
"내보내기" = "Esporta";
"상하" = "TB";
"좌우" = "LR";
"전후" = "FB";
"변환중" = "Elaborazione in corso…";
"복구중" = "Riparazione in corso…";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "Modificare unità per scheda microSD BlackVue? ";
"환경설정값은 저장되지 않습니다" = "(Le impostazioni correnti non saranno salvate)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "Versione firmware non valida.";
"SSID 안내" = "Lunghezza SSID tra 5 - 32 caratteri.\r\nAmmesse solo lettere, numeri, _, - ";
"패스워드 안내" = "Lunghezza password 8 caratteri.\r\nAmmesse solo lettere, numeri, _, - ";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "secondi";
"singular_second" = "secondo";
"분" = "min.";
"plural_hours" = "ore";
"FORMAT_FROM_SD_IMPOSSIBLE" = "Formattazione scheda impossibile con BlackVue Viewer in esecuz. sulla scheda microSD.";
"INSTALL_BLACKVUE_FIRST" = "Installare prima BlackVue Viewer su PC ed eseguirlo su PC.";
"SD 카드 포맷" = "Formato scheda microSD";
"재생" = "Esegui";
"정지" = "Arresta";
"일시멈춤" = "Pausa";
"다음 파일 재생" = "Esegui file succ.";
"이전 파일 재생" = "Esegui precedente";
"다음 프레임" = "Fotogramma succ.";
"이전 프레임" = "Fotogramma prec.";
"프로그램 정보" = "Informazioni programma";
"최소화" = "Riduci a icona";
"종료" = "Esci";
"캡쳐" = "Cattura";
"전체화면" = "Schermo intero";
"인쇄" = "Stampa";
"설정" = "Impostaz.";
"이미지 회전" = "Rotaz. Immagine";
"마이웨이 뷰어" = "MyWay Viewer";
"상시" = "Normale";
"이벤트" = "Evento";
"주차" = "Parcheggio";
"폴더 찾아보기" = "Cerca file";
"전방" = "Anteriore";
"후방" = "Posteriore";
"화면 모드 설정" = "Impostaz. modo schermo";
"전후방 반전" = "Alternare tra vista anteriore e posteriore";
"비디오를 재생할 수 없습니다" = "Impossibile riprodurre il video.";
"mph" = "MPH";
"속도 단위 변경" = "Unità di velocità";
"내차찾기" = "Trova la mia auto";
"최대화" = "Ingrandisci";
"최소화" = "Riduci a icona";
"종료" = "Esci";
"속도_다국어" = "Velocità";
"환경 설정" = "Impostazioni";
"SD 카드 드라이브" = "Unita scheda SD ";
"설정 초기화" = "Reimposta";
"저장후 닫기" = "Salva e chiudi";
"취소" = "Annulla";
"기본설정" = "Base";
"민감도" = "Sensibilità";
"WiFi 그리고 기타 설정" = "Wi-Fi e altro";
"기타설정" = "Altro";
"시간 설정 타임존" = "Fuso orario";
"영상 설정" = "Impostaz. video";
"영상 품질" = "Qualità immagine";
"해상도" = "Risoluzione";
"영상 압축률" = "Rapporto compr. Immagine";
"보통" = "Normale";
"높음" = "Elevata";
"최고화질" = "Molto alta";
"고화질" = "Alta";
"일반화질" = "Normale";
"저사양 호환용" = "(compatibile low-end)";
"밝기" = "Luminosità";
"보통" = "Normale";
"밝게" = "Luminoso";
"녹화설정" = "Impostaz. registraz.";
"상시 녹화 설정" = "Registr. normale";
"상시녹화 On" = "Attivato";
"상시녹화 Off" = "Disattivato";
"음성녹음설정" = "Registr. video";
"음성녹음설정 On" = "Attivato";
"음성녹음설정 Off" = "Disattivato";
"날짜 시간 표시" = "Visualiz. data e ora";
"표시 on" = "Attivato";
"표시 off" = "Disattivato";
"속도 표시 단위" = "Unità velocita";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "Indicatore velocità";
"오프" = "Spento";
"파일저장단위 단위 분" = "Durata file video (in min.)";
"상시녹화" = "Durata registr. Normale";
"이벤트녹화 주차모드녹화" = "Durata registr. modalità Evento/Parcheggio";
"저장 공간 설정" = "Impostazioni spazio registr.";
"시간별" = "Per tempo";
"유형별" = "Per tipo";
"N 상시녹화" = "N:Registraz. normale|";
"E 이벤트녹화" = "E:Registraz. evento|";
"P 주차모드녹화" = "P:Registraz. modalità parcheggio";
"주차 모드 자동 전환" = "Passaggio automatico a modalità parch.";
"자동 전환 On" = "Attivato";
"자동 전환 Off" = "Disattivato";
"면허 차번호 등록" = "Registrazione numero targa";
"민감도 설정" = "Sensibilità";
"상시 녹화시 적용" = "Sensibilità in modalità normale";
"주차모드시 적용" = "Sensibilità in modalità parcheggio";
"G 센서" = "Sensore G";
"모션감지" = "Individuaz. movimento";
"고급설정" = "Impostaz. avanzate";
"둔감" = "Meno sensibile";
"민감" = "Più sensibile";
"Wi Fi 설정" = "Impostaz. Wi-Fi";
"Wi Fi 자동실행" = "Attivazione automatica Wi-Fi";
"켜기" = "Attivato";
"끄기" = "Disattivato";
"로그인 설정" = "Credenziali accesso";
"SSID" = "SSID";
"PASSWORD" = "Password";
"보안 암호화방식" = "Autenticazione Wi-Fi (WPA2PSK)";
"기타설정" = "Altro";
"녹화 상태 LED" = "LED stato registr.";
"LED 녹화상태 표시부" = "LED stato registr.";
"LED 상시 켜두기" = "LED stato registr.";
"녹화 상태 표시부" = "LED stato registr.";
"시큐리티 LED" = "LED sicurezza";
"LED 버튼부" = "LED pulsante";
"LED 버튼부 설정" = "Impostazioni LED pulsante";
"상시 모드시 적용" = "LED modalità normale";
"주차 모드시 적용" = "LED modalità parch.";
"빨강" = "Rosso";
"주황" = "Arancione";
"노랑" = "Giallo";
"녹색" = "Verde";
"파랑" = "Blu";
"남색" = "Blu marino";
"보라" = "Viola";
"음성안내듣기" = "Guida audio";
"시작안내" = "Accensione";
"상시 녹화 시작" = "Avvio registr. normale";
"이벤트 녹화시작 경고음" = "Avvio registr. eventi (segnale acustico)";
"녹화 모드 변경" = "Modifica modalita registrazione";
"주차 모드 상태 반복 알림" = "Ripeti allarme per stato modalità parcheggio";
"종료 안내" = "Spegnimento";
"음성안내볼륨설정" = "Volume";
"작게" = "Basso";
"크게" = "Alto";
"비디오 출력방식" = "Metodo uscita video";
"속도 경고음" = "Avviso velocità (segnale acustico)";
"언어" = "Lingua";
"화면 밝기" = "Luminosità schermo";
"화면 대기시간" = "Timeout schermo";
"후방 화면전환" = "Passa a visione posteriore";
"최저 동작 전압" = "Tensione ingresso min.";
"배터리 보호 모드" = "Modalità risparmio batteria";
"포맷 알림 주기" = "Periodo di avviso formattazione";
"없음" = "Nessuno";
"좌우 반전" = "Inversione S/D";
"상하 반전" = "Inversione Su-Giù";
"상하 좌우 반전" = "Inversione Su-Giù/S-D";
"LCD 그리고 보호 설정" = "LCD e sicurezza";
"LCD 설정" = "Impostazioni LCD";
"보호 설정" = "Impostazioni sicurezza";
"plural_weeks" = "settimane";
"항상 켜기" = "Lascia schermo acceso";
"속도 표시 단위 700 시리즈" = "Unità velocità";
"전방 밝기" = "Luminosità telec. anteriore";
"음향 조절" = "Volume";
"음성 안내" = "Guida audio";
"클라우드 설정" = "Impostaz. cloud";
"클라우드 서비스 사용" = "Attiva servizio cloud";
"클라우드 서비스 접속 설정" = "Impostaz. hotspot servizio cloud";
"알람 수신 설정" = "Impostaz. notifiche push";
"긴급 녹화 알람" = "Registr. manuale";
"주차 모드중 모션 알람" = "Individuaz. movimento (modalità parch.)";
"주차 모드중 이벤트 알람" = "Registr. evento (modalità parch.)";
"이벤트 알람" = "Registr. evento (modalità normale)";
"속도 경고 알람" = "Eccesso velocità (modalità normale)";
"주차 모드 진입 해제 알람" = "Attivaz./disattivaz. modalità normale";
"Wi-Fi 10분후 자동꺼짐" = "Spegnimento auto Wi-Fi";
"클라우드 패스워드 안내" = "Lunghezza password meno di 32 caratteri";
"클라우드 SSID 입력 안내" = "SSID deve contenere tra 5 e 32 caratteri. Sono ammessi solo caratteri presenti su una tastiera inglese standard (US).";
"클라우드 서비스 사용 에러" = "Disattivare l'impostaz. 'Attiva servizio cloud' o inserire SSID nelle impostaz. hotpost servizio cloud.";
"클라우드 관련 안내" = "Relativo a cloud";
"sensor_sensitivity" = "Sensibilità sensore";
"other_settings" = "Altre impostazioni";
"검증" = "Verifica";
"확인" = "OK";
"취소" = "Annulla";
"위변조 검증" = "Verifica di falsificazione";
"파일 없음" = "Non ci sono file.";
"검증 실패" = "Verifica non riuscita.";
"검증에 실패하였습니다" = "Verifica non riuscita.";
"정보 없음" = "Informazioni richieste per la verifica mancanti.";
"0 BYTE" = "Lunghezza file di zero byte.";
"복구 파일" = "File recuperato automaticamente.";
"내보내기" = "File creato per esportazione.";
"문제 발생" = "Errore durante le operazioni di verifica.";
"검증됨" = "Verificato";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "Dimensione schermo normale";
"민감도 고급 설정" = "Impostaz. avanzate";
"에러" = "Errore";
"SSID 입력 에러" = "SSID non valido";
"패스워드 입력 에러" = "Password non valida";
"최장 동작 시간" = "Tempo operativo continuo max.";
"후방 밝기" = "Luminosità telec. posteriore";
"경고" = "Attenzione";
"앱 업그레이드 경고" = "Versione firmware non valida. Aggiornare l'app.";
"사용자 정보 등록" = "Sovrimpressione testo utente";
"20자 이하" = "Meno di 20 caratteri";
"사용자 정보 입력 에러" = "Info utente non valide";
"사용자 정보 안내" = "A-Z, 0-9, :;’/\+-_()$#\nmeno di 20 caratteri";
"changing_timezone" = "Si noti che quando si modifica il fuso orario e si salvano le impostazioni, la prossima volta che la scheda microSD viene inserita nel BlackVue, la scheda sarà formattata e il sistema sarà riavviato automaticamente.\nEseguire un backup dei filmati importanti archiviati nella scheda microSD prima di modificare il fuso orario.";
"g_sensor_sensitivity_in_normal_mode" = "Sensibilità sensore G in modalità normale";
"g_sensor_sensitivity_in_parking_mode" = "Sensibilità sensore G in modalità parcheggio";
"enter_speed_limit" = "Immetti limite di velocità:";
"kmh_less_than_300_limit" = " km/h (meno di 300 km/h)";
"MPH_less_than_200_limit" = " MPH (meno di 200 MPH)";
"security_led_front_camera" = "LED di sicurezza (telec. anteriore)";
"security_led_rear_camera" = "LED di sicurezza (telec. posteriore)";
"rear_camera_recording" = "Registrazione telec. posteriore";
"rear_camera_rotation" = "Rotazione di 180° telec. posteriore";
"rear_camera_power" = "Alimentazione telec. posteriore";
"pw_is_too_short" = "Password is too short.";
"사용자 정보 안내2" = "A~Z, a~z, 0-9, :;’/\+-_()$#, meno di 20 caratteri";
